.app-sidebar .mCSB_draggerContainer {
  right: -11px !important;
}
@media (min-width: 768px) {
  .app.sidenav-toggled .app-content {
    margin-left: 0;
  }
  .app.sidenav-toggled .app-sidebar {
    left: 230px;
  }
  .app.sidenav-toggled .app-sidebar__overlay {
    visibility: hidden;
  }
  .app-sidebar {
    padding-top: 55px;
  }
  .side-header {
    background: #fff;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 270px;
    z-index: 99;
  }
  .app.sidebar-mini.sidenav-toggled .side-header {
    width: 80px !important;
  }
  .sidebar-mini footer.footer {
    padding: 1.25rem 1.25rem 1.25rem 270px;
  }
  .sidebar-mini.sidenav-toggled footer.footer {
    padding: 1.25rem 1.25rem 1.25rem 80px;
  }
}
@media (max-width: 767px) {
  .app {
    overflow-x: hidden;
  }
  .app .app-sidebar {
    left: -270px;
  }
  .app.sidebar-mini.sidenav-toggled .side-menu .side-menu__icon {
    margin-right: 8px;
  }
  .app.sidebar-mini.sidenav-toggled .side-menu h3 {
    display: block !important;
  }
  .app .app-sidebar__overlay {
    visibility: hidden;
  }
  .app.sidenav-toggled .app-content {
    margin-left: 0;
  }
  .app.sidenav-toggled .app-sidebar {
    left: 0;
  }
  .app.sidenav-toggled .app-sidebar__overlay {
    visibility: visible;
  }
  .app.sidebar-mini.sidebar-gone.sidenav-toggled .app-sidebar {
    left: 0;
  }
  .app .app-header .header-brand1 {
    left: 0;
    position: absolute;
    right: 0;
    width: inherit;
  }
}
.app-content {
  margin-bottom: 0 !important;
  margin-top: 40px;
  overflow: hidden;
  transition: margin-left 0.2s ease;
}
.app-content .side-app {
  padding: 0 30px;
}
.footer .container {
  margin-left: auto;
  margin-right: auto;
  padding-left: 0.75rem;
  padding-right: 0.75rem;
  width: 100%;
}
@media (min-width: 768px) {
  .app-content {
    margin-left: 270px;
  }
}
@media (max-width: 767px) {
  .app-content {
    min-width: 100%;
  }
}
@media print {
  .app-content {
    background-color: #fff;
    margin: 0;
    padding: 0;
  }
}
.light-text {
  font-weight: 300 !important;
}
.semibold-text {
  font-weight: 600 !important;
}
.line-head {
  border-bottom: 1px solid #ddd;
  padding-bottom: 10px;
}
.app-header {
  background: #fff;
  border-bottom: 1px solid #eaedf1;
  display: flex;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  transition: padding-left 0.3s ease;
  width: 100%;
  z-index: 999 !important;
}
@media (min-width: 768px) {
  .app-header {
    padding-left: 285px;
    padding-right: 10px;
    z-index: 9 !important;
  }
}
@media print {
  .app-header {
    display: none;
  }
}
.app-header__logo {
  color: #fff;
  flex: 1 0 auto;
  font-family: Niconne;
  font-size: 26px;
  font-weight: 400;
  line-height: 50px;
  padding: 0 15px;
  text-align: center;
}
.app-header__logo:focus,
.app-header__logo:hover {
  text-decoration: none;
}
@media (min-width: 768px) {
  .app-header__logo {
    display: block;
    flex: 0 0 auto;
    width: 230px;
  }
}
.app-sidebar__toggle {
  background: #fff;
  border-radius: 50%;
  box-shadow: 0 2px 3px rgba(4, 4, 7, 0.1);
  color: #495584;
  font-size: 1.5rem;
  height: 2.5rem;
  line-height: 1;
  margin-top: 5px;
  padding: 9px;
  position: relative;
  text-align: center;
  transition: padding-left 0.3s ease;
  z-index: 1;
}
.app-sidebar__toggle:hover {
  color: #1f1e1e;
}
.app-sidebar__toggle:before {
  content: "\e907";
  font-family: feather;
  font-size: 21px;
  transition: all 0.25s;
}
.app-sidebar__toggle:focus,
.app-sidebar__toggle:hover {
  text-decoration: none;
}
@media (max-width: 767px) {
  .app-sidebar__toggle {
    order: -1;
  }
}
.app-nav {
  display: flex;
  justify-content: flex-end;
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .app-nav {
    flex: 1 0 auto;
  }
}
.app-nav__item {
  color: #a8a8a8;
  display: block;
  line-height: 20px;
  padding: 15px;
  transition: background-color 0.3s ease;
}
.app-nav__item:focus,
.app-nav__item:hover {
  background: rgba(0, 0, 0, 0.1);
  color: #f6f6f6;
}
.app-search {
  align-self: center;
  display: flex;
  margin-right: 15px;
  padding: 10px 0;
  position: relative;
}
@media (max-width: 480px) {
  .app-search {
    display: none;
  }
}
.app-search__input {
  background-color: hsla(0, 0%, 100%, 0.8);
  border: 0;
  border-radius: 2px;
  padding: 5px 30px 5px 10px;
  transition: background-color 0.3s ease;
}
.app-search__input:-ms-input-placeholder,
.app-search__input::-ms-input-placeholder,
.app-search__input::-webkit-input-placeholder,
.app-search__input::placeholder {
  color: rgba(0, 0, 0, 0.4);
}
.app-search__button {
  background: none;
  border: 0;
  bottom: 10px;
  color: rgba(0, 0, 0, 0.8);
  cursor: pointer;
  padding: 0 10px;
  position: absolute;
  right: 0;
  top: 10px;
}
.app-notification {
  min-width: 270px;
}
.app-notification__title {
  background-color: rgba(0, 150, 136, 0.4);
  color: #333;
  padding: 8px 20px;
  text-align: center;
}
.app-notification__footer {
  background-color: #eee;
  padding: 8px 20px;
  text-align: center;
}
.app-notification__content {
  max-height: 220px;
  overflow-y: auto;
}
.app-notification__content::-webkit-scrollbar {
  width: 6px;
}
.app-notification__content::-webkit-scrollbar-thumb {
  background: rgba(0, 0, 0, 0.2);
}
.app-notification__item {
  border-bottom: 1px solid #ddd;
  color: inherit;
  display: flex;
  padding: 8px 20px;
  transition: background-color 0.3s ease;
}
.app-notification__item:focus,
.app-notification__item:hover {
  background-color: #e0e0e0;
  color: inherit;
  text-decoration: none;
}
.app-notification__message,
.app-notification__meta {
  margin-bottom: 0;
}
.app-notification__icon {
  padding-right: 10px;
}
.app-notification__message {
  line-height: 1.2;
}
.app-sidebar {
  background: #fff !important;
  border-right: 1px solid #eaedf1;
  bottom: 0;
  box-shadow: 0 8px 24px hsla(270, 4%, 90%, 0.4);
  color: #8a98ac;
  left: 0;
  position: fixed;
  top: 0;
  transition: left 0.2s ease, width 0.2s ease;
  width: 270px;
  z-index: 99;
}
.app-sidebar::-webkit-scrollbar {
  width: 6px;
}
.app-sidebar::-webkit-scrollbar-thumb {
  background: rgba(0, 0, 0, 0.2);
}
@media print {
  .app-sidebar {
    display: none;
  }
}
@media (max-width: 767px) {
  .app-sidebar__overlay {
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 9;
  }
}
.app-sidebar__user {
  align-items: center;
  color: #a8a8a8;
  display: flex;
  display: inline-block;
  padding: 15px 0;
  width: 100%;
}
.app-sidebar__user .dropdown-menu {
  top: 10px !important;
}
.app-sidebar__user img {
  border: 1px solid hsla(0, 0%, 100%, 0.2);
  box-shadow: 0 0 25px hsla(0, 0%, 100%, 0.1);
  box-shadow: 0 5px 5px 0 rgba(44, 44, 44, 0.2);
  padding: 2px;
}
.app-sidebar__user-avatar {
  flex: 0 0 auto;
  margin-right: 15px;
}
.app-sidebar__user-name {
  color: #e5e9ec;
  font-size: 17px;
  font-size: 15px;
  font-weight: 600;
  line-height: 1.3;
  margin-bottom: 0;
  margin-top: 5px !important;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.app-sidebar__user-name.text-sm {
  font-size: 12px;
  font-weight: 400;
}
.app-sidebar__user-designation {
  color: #e5e9ec;
  font-size: 15px;
  font-weight: 600;
  margin-bottom: 0;
  margin-top: 5px !important;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.side-menu {
  margin-bottom: 0;
  padding: 0 15px 0 0;
}
.side-menu__item {
  align-items: center;
  border-radius: 0 60px 60px 0;
  color: #495584;
  display: flex;
  font-size: 14px;
  font-weight: 400;
  margin: 2px 0;
  padding: 10px 30px;
  position: relative;
  transition: border-left-color 0.3s ease, background-color 0.3s ease;
}
.side-menu__item.active {
  background: linear-gradient(to bottom right, #9e88f5 0, #6259ca);
}
.side-menu__item.active,
.side-menu__item.active:focus,
.side-menu__item.active:hover {
  border-radius: 0 60px 60px 0;
  box-shadow: 0 7px 12px 0 rgba(95, 118, 232, 0.21);
  color: #fff;
  text-decoration: none;
}
.side-menu__item.active:focus,
.side-menu__item.active:hover {
  background: linear-gradient(to bottom right, #9e88f5 0, #6259ca) !important;
}
.side-menu__item:focus,
.side-menu__item:hover {
  background: #f9fbfd !important;
  border-radius: 0 60px 60px 0;
  color: #6259ca;
  text-decoration: none;
}
.side-menu__item:focus .side-menu__icon,
.side-menu__item:focus .side-menu__label,
.side-menu__item:hover .side-menu__icon,
.side-menu__item:hover .side-menu__label {
  color: #6259ca !important;
}
@media (min-width: 768px) {
  .app.sidebar-mini.sidenav-toggled .side-menu__label {
    display: none !important;
  }
}
.slide-item.active,
.slide-item:focus,
.slide-item:hover {
  color: #b5c1d2;
}
.slide-menu a.active {
  color: #6259ca;
}
.slide-item.active,
.slide-item:focus,
.slide-item:hover {
  color: #6259ca !important;
  text-decoration: none;
}
.slide-menu li {
  position: relative;
}
.slide-menu li .slide-item:before {
  color: #68798b;
  content: "\e0b1";
  font-family: typicons;
  font-size: 11px;
  font-style: normal;
  font-weight: 400;
  margin-right: 8px;
  text-decoration: inherit;
  top: 0;
}
.slide.is-expanded a {
  text-decoration: none;
}
.side-menu .side-menu__icon {
  color: #495584;
  font-size: 18px;
  margin-right: 5px;
  position: relative;
  text-align: center;
  top: -1px;
  vertical-align: middle;
}
.side-menu__label {
  flex: 1 1 auto;
  line-height: inherit;
  position: relative;
  top: 1px;
  white-space: nowrap;
}
.slide.is-expanded .slide-menu {
  display: block;
}
.slide.is-expanded .angle {
  transform: rotate(90deg);
}
.slide-menu {
  display: none;
  font-size: 0.8rem !important;
  margin-left: 26px;
  padding: 5px 30px 5px 20px;
}
.slide-item {
  align-items: center;
  color: #76839a;
  display: flex;
  font-size: 13px;
  padding: 8px;
}
.slide-item .icon {
  margin-right: 5px;
}
.angle {
  margin-right: 2px;
  transform-origin: center;
  transition: transform 0.3s ease;
}
@media (min-width: 768px) {
  .sidebar-mini.sidenav-toggled .angle,
  .sidebar-mini.sidenav-toggled .app-sidebar__user-designation,
  .sidebar-mini.sidenav-toggled .app-sidebar__user-name,
  .sidebar-mini.sidenav-toggled .user-info,
  .sidebar-mini.sidenav-toggled .user-notification {
    display: none;
  }
  .sidebar-mini.sidenav-toggled .side-menu__item .side-menu__icon {
    margin-right: 0;
  }
  .sidebar-mini.sidenav-toggled .app-header.header {
    padding-left: 100px;
  }
  .sidebar-mini.sidenav-toggled .side-menu {
    padding: 0 0 40px;
  }
  .sidebar-mini.sidenav-toggled .side-menu__item.active .side-menu__icon {
    color: #fff !important;
  }
  .sidebar-mini.sidenav-toggled .side-menu .side-menu__icon {
    background: none !important;
    box-shadow: none;
  }
  .sidebar-mini.sidenav-toggled .side-menu__item.active .side-menu__icon {
    fill: #fff;
    color: #fff;
  }
  .sidebar-mini.sidenav-toggled .side-badge,
  .sidebar-mini.sidenav-toggled .slide-menu open.slide-menu hide .side-badge {
    right: 20px;
    top: 2px;
  }
  .sidebar-mini.sidenav-toggled
    .sidebar-mini.sidenav-toggled.user-notification:before {
    background: transparent;
    display: none;
  }
  .sidebar-mini.sidenav-toggled .app-sidebar__user-name {
    font-size: 1rem;
    height: 3rem;
    line-height: 3rem;
    margin-bottom: 0 !important;
    width: 3rem;
  }
  .sidebar-mini.sidenav-toggled .app-sidebar__user,
  .sidebar-mini.sidenav-toggled .side-menu {
    margin-top: 30px;
  }
  .sidebar-mini.sidenav-toggled .app-sidebar__user-avatar {
    height: 25px;
    width: 25px;
  }
  .sidebar-mini.sidenav-toggled .side-menu li .side-menu__item.active:before {
    display: none;
  }
  .sidebar-mini.sidenav-toggled .app-sidebar__user {
    border-bottom: 1px solid hsla(0, 0%, 88%, 0.05);
    margin-bottom: 0;
    padding: 12px 0;
  }
  .sidebar-mini.sidenav-toggled .profile-img {
    right: 19px;
    top: 0;
  }
  .sidebar-mini.sidenav-toggled .app-content {
    margin-left: 80px;
  }
  .sidebar-mini.sidenav-toggled .app-sidebar {
    left: 0;
    overflow: hidden;
    width: 80px;
  }
  .sidebar-mini.sidenav-toggled .app-sidebar:hover {
    overflow: visible;
  }
  .sidebar-mini.sidenav-toggled .side-menu__item {
    overflow: hidden;
  }
  .sidebar-mini.sidenav-toggled .slide-menu {
    border-bottom-right-radius: 4px;
    opacity: 0;
    position: absolute;
    transition: visibility 0.3s ease;
    visibility: hidden;
    z-index: 9;
  }
  .app.sidebar-mini.sidenav-toggled .side-menu__item {
    border-radius: 0;
  }
  .sidebar-mini.sidenav-toggled .app-sidebar__user .avatar-md {
    margin: 0 auto;
  }
  .app.sidebar-mini.sidenav-toggled .nav-badge {
    font-size: 11px;
    padding: 0.2rem 0.4rem;
    position: absolute;
    right: 28px;
    top: 8px;
  }
  .sidebar-mini.sidenav-toggled.sidenav-toggled-open .app-sidebar {
    width: 270px;
  }
  .sidebar-mini.sidenav-toggled.sidenav-toggled-open .side-header {
    display: flex !important;
    padding: 17px !important;
    width: 270px !important;
  }
  .sidebar-mini.sidenav-toggled.sidenav-toggled-open .light-logo,
  .sidebar-mini.sidenav-toggled.sidenav-toggled-open .light-logo1,
  .sidebar-mini.sidenav-toggled.sidenav-toggled-open .mobile-light {
    display: none !important;
  }
  .sidebar-mini.sidenav-toggled.sidenav-toggled-open
    .side-header
    .header-brand-img.light-logo1 {
    display: block !important;
  }
  .sidebar-mini.sidenav-toggled.sidenav-toggled-open .side-menu__item {
    align-items: center;
    border-radius: 0 60px 60px 0;
    display: flex;
    padding: 10px 30px;
  }
  .sidebar-mini.sidenav-toggled.sidenav-toggled-open .side-menu h3 {
    display: block !important;
  }
  .sidebar-mini.sidenav-toggled.sidenav-toggled-open .side-menu__icon {
    font-size: 18px;
    margin-right: 8px !important;
    position: relative;
    text-align: center;
    top: -1px;
    vertical-align: middle;
  }
  .sidebar-mini.sidenav-toggled.sidenav-toggled-open .side-menu__label {
    display: block !important;
    flex: 1 1 auto;
    line-height: inherit;
    position: relative;
    top: 1px;
    white-space: nowrap;
  }
  .sidebar-mini.sidenav-toggled.sidenav-toggled-open .slide-menu {
    display: none;
    min-width: 0;
    opacity: inherit;
    position: unset;
    top: inherit;
    visibility: inherit;
    width: 100%;
  }
  .sidebar-mini.sidenav-toggled.sidenav-toggled-open
    .slide.is-expanded
    .slide-menu {
    display: block !important;
  }
  .sidebar-mini.sidenav-toggled.sidenav-toggled-open .side-menu {
    margin-top: 24px !important;
    padding: 0 15px 0 0 !important;
  }
  .sidebar-mini.sidenav-toggled.sidenav-toggled-open .angle {
    display: block;
  }
  .sidebar-mini.sidenav-toggled.sidenav-toggled-open .side-badge {
    top: 10px;
  }
}
.app.sidebar-mini .side-menu_label {
  display: none;
}
.dropdown-menu {
  border-radius: 0;
}
.dropdown-menu.dropdown-menu-right {
  left: auto;
}
.dropdown-item .fa,
.dropdown-item .icon {
  vertical-align: middle;
}
.app-title {
  align-items: center;
  background-color: #fff;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin: -30px -30px 30px;
  padding: 20px 30px;
}
.app-title h1 {
  font-size: 24px;
  font-weight: 400;
  margin: 0;
}
.app-title p {
  font-style: italic;
  margin-bottom: 0;
}
@media print {
  .app-title {
    display: none;
  }
}
@media (max-width: 480px) {
  .app-title {
    align-items: flex-start;
    flex-direction: column;
    margin: -15px -15px 15px;
    padding: 20px;
  }
  .app-title p {
    display: none;
  }
}
.app-breadcrumb {
  background-color: transparent;
  font-size: 13px;
  font-weight: 500;
  margin-bottom: 0;
  padding: 0;
  text-align: right;
  text-align: left;
  text-transform: capitalize;
}
@media (max-width: 480px) {
  .app-breadcrumb {
    margin-top: 10px;
  }
}
.tile {
  background: #fff;
  border-radius: 3px;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12),
    0 3px 1px -2px rgba(0, 0, 0, 0.2);
  margin-bottom: 30px;
  padding: 20px;
  position: relative;
  transition: all 0.3s ease-in-out;
}
@media print {
  .tile {
    border: 1px solid #ddd;
  }
}
.sidenav-toggled .app-sidebar__user .avatar-md {
  font-size: 1rem;
  line-height: 2rem;
}
.app-sidebar .mCS-minimal.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  background: rgba(0, 0, 0, 0.05);
}
.app-sidebar .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar,
.app-sidebar .mCSB_scrollTools .mCSB_draggerRail {
  background: hsla(0, 0%, 100%, 0.2);
}
.sidenav-toggled .main-wrapper .side-menu .side-menu__item .nav-badge {
  display: block !important;
  left: 57px;
  padding: 3px 5px !important;
  position: absolute;
  top: 5px;
}
.sidenav-toggled .main-wrapper .side-menu .side-menu__item .nav-badge1 {
  display: none;
}
.nav-badge {
  border-radius: 30px;
  font-size: 12px;
  padding: 0.4em 0.6em;
}
.user-info .text-dark {
  color: #25252a !important;
  font-size: 16px;
  font-weight: 400;
}
.user-info .text-muted {
  color: #76839a !important;
}
.side-header .header-brand1 {
  margin: 0 auto !important;
  text-align: center;
}
.side-header .header-brand-img.desktop-logo,
.side-header .header-brand-img.toggle-logo,
.sidebar-mini.sidenav-toggled
  .app-sidebar
  .side-header
  .header-brand-img.desktop-logo {
  display: none;
}
.side-header .header-brand-img.light-logo1 {
  display: block !important;
}
.sidebar-mini.sidenav-toggled
  .app-sidebar
  .side-header
  .header-brand-img.light-logo1 {
  display: none !important;
}
.sidebar-mini.sidenav-toggled
  .app-sidebar
  .side-header
  .header-brand-img.toggle-logo {
  display: none;
  margin-right: 0;
}
.sidebar-mini.sidenav-toggled .sidebar-navs {
  display: none;
}
.side-header {
  border-bottom: 1px solid #eaedf1;
  border-right: 1px solid #eaedf1;
  display: flex;
  height: 75px;
  padding: 19px 17px;
  transition: left 0.2s ease, width 0.2s ease;
}
.sidebar-mini.sidenav-toggled .app-sidebar__toggle {
  display: block;
  padding-left: 10px;
}
.sidebar-mini.sidenav-toggled .mobile-header .app-sidebar__toggle {
  margin: 5px 0 0;
}
.user-pic {
  margin-bottom: 0.8rem;
}
.sidebar-navs a {
  background: hsla(0, 0%, 100%, 0.1);
  border: 1px solid #eaedf1 !important;
  border-radius: 5px;
  color: #68798b !important;
  padding: 0.8rem !important;
}
.app-sidebar .sidebar-navs {
  border-bottom: 1px solid #eaedf1;
  padding: 0 10px 10px;
}
.sidebar-navs .nav li:last-child a {
  margin-right: 0 !important;
}
.side-menu h3 {
  color: #76839a;
  font-size: 11px;
  font-weight: 500;
  letter-spacing: 0.5px;
  margin-bottom: 0.5rem;
  margin-top: 1.5rem !important;
  opacity: 0.7;
  padding: 5px 30px;
  text-transform: uppercase;
}
.side-menu li:not(:first-child) h3 {
  margin-top: 0;
}
.sidebar-mini.sidenav-toggled .side-menu h3 {
  display: none !important;
}
.sidebar-mini .app-header .light-logo1 {
  display: block !important;
}
@media (min-width: 768px) {
  .sidenav-toggled .header-brand-img.light-logo {
    display: block;
    margin-right: 0;
  }
}
.side-badge,
.slide-menu open.slide-menu hide .side-badge {
  border-radius: 50px;
  position: absolute;
  right: 28px;
  top: 10px;
}
.side-menu__item.active .side-menu__label {
  color: #fff !important;
}
.app.sidebar-mini.sidenav-toggled .side-menu__item {
  padding: 13px 30px;
}
.sub-side-menu__item {
  color: #495584;
  display: flex;
  font-size: 14px;
  padding: 8px;
}
.sub-side-menu__item .sub-side-menu__label {
  flex: 1 1 auto;
}
.slide-menu a:before {
  content: "\e0b1";
  font-family: typicons !important;
  font-size: 11px;
  margin-right: 10px;
  opacity: 0.6;
  position: relative;
  top: 0;
}
.sub-slide.is-expanded .sub-angle {
  transform: rotate(90deg);
}
.sub-angle {
  float: right;
  line-height: 40px;
  margin-top: 3px;
  transform-origin: center;
  transition: transform 0.3s ease;
}
.sub-slide.is-expanded .sub-slide-menu {
  display: block;
}
.sub-slide-menu {
  display: none;
  font-size: 13px !important;
  list-style: none;
  padding: 0 15px 15px 0;
}
.sub-slide-item {
  list-style: none;
  padding: 8px 0 8px 24px !important;
  position: relative;
}
.sub-side-menu__item2,
.sub-slide-item {
  align-items: center;
  color: #495584;
  display: flex;
  font-size: 13.5px;
}
.sub-side-menu__item2 {
  padding: 8px 2px 8px 24px;
}
.sub-slide2 .sub-side-menu__label2 {
  flex: 1 1 auto;
}
.sub-angle2 {
  float: right;
  line-height: 40px;
  margin-right: -9px;
  margin-top: -2px;
  transform-origin: center;
  transition: transform 0.3s ease;
}
.sub-slide2.is-expanded .sub-angle2 {
  transform: rotate(90deg);
}
.sub-slide2.is-expanded .sub-slide-menu2 {
  display: block;
}
.sub-slide-menu2 {
  display: none;
  font-size: 0.8rem !important;
  list-style: none;
  padding: 0;
}
.sub-slide-item2 {
  align-items: center;
  color: #495584;
  display: flex;
  font-size: 13.4px;
  list-style: none;
  padding: 8px 0 8px 40px !important;
  position: relative;
}
@media (max-width: 767px) {
  .header-brand1 .desktop-logo {
    margin: 6px auto 0;
  }
}
.sidebar-mini.dark-mode.sidenav-toggled.sidenav-toggled-open
  .app-sidebar
  .side-header
  .header-brand-img.desktop-logo {
  display: block !important;
}
.app.sidebar-mini.sidenav-toggled
  .app-sidebar
  .side-header
  .header-brand-img.light-logo1,
.sidebar-mini.dark-mode.sidenav-toggled.sidenav-toggled-open
  .app-sidebar
  .side-header
  .header-brand-img.light-logo1 {
  display: none !important;
}
.app.sidebar-mini.sidenav-toggled.sidenav-toggled-open
  .app-sidebar
  .side-header
  .header-brand-img.light-logo1 {
  display: block !important;
}
.app.sidebar-mini.dark-mode.sidenav-toggled.sidenav-toggled-open
  .app-sidebar
  .side-header
  .header-brand-img.light-logo1 {
  display: none !important;
}
.side-menu__item.active .side-menu__icon {
  color: #fff;
}
.side-menu__item.active:hover .side-menu__icon {
  color: #fff !important;
}
.side-menu__item.active .side-badge {
  background: rgba(0, 0, 0, 0.2) !important;
}
